Feature: Fail Retrive backlog of a project

    Scenario: get the backlog of a project but fail
    Given a project that does not exist
    Then i request the backlog of a non existing project to API and i get the backlog fail messege